Emulator=
MRUList=G:\\hacks\\current\\Battle Race\\Sonic 3K Git INIs\\Main.ini|G:\\hacks\\current\\Battle Race\\Sonic 3K Git INIs\\SonLVL.ini
GridColor=Red
ObjectGridSize=1
Username=
CurrentTab=Art
CurrentArtTab=Solids
WindowMode=Maximized
